
/* Relative */
"41.title" = "Relatives";

/* LSB */
"43.title" = "AG";

/* RSB */
"45.title" = "AD";

/* Transform */
"62.label" = "Transformation";

/* Metrics */
"63.label" = "Mesures";

/* Background */
"75.label" = "Arrière-plan";

/* Scale */
"88.title" = "Échelle";

/* Y */
"91.title" = "y";

/* X */
"98.title" = "x";

/* Width */
"117.title" = "Chasse";

/* baseline */
"158.title" = "Ligne de pied";

/* ½ x-height */
"159.title" = "½ Hauteur d’x";

/* x-height */
"160.title" = "Hauteur d’x";

/* ½ cap height */
"161.title" = "½ Capitales";

/* cap height */
"162.title" = "Hauteur des capitales";

/* Origin */
"164.title" = "Origine";

/* Translate */
"166.title" = "Position";

/* Slant */
"220.title" = "Inclinaison";

/* Cursivy */
"221.title" = "Effet cursif";

/* on both sides */
"R90-Qk-ICv.title" = "Sur les deux côtés";

